unspecified

ruby-libopenshot - Ruby bindings for libopenshot

Website: http://www.openshot.org/
License: LGPLv3+
Vendor: RPM Fusion
Description:
The ruby-libopenshot package contains ruby bindings for
applications that use libopenshot.

Packages

ruby-libopenshot-0.2.3-3.20190406git101f25a.el7.x86_64 [319 KiB] Changelog by FeRD (Frank Dana) (2019-06-23):
- Add explicit Requires: zeromq, to work around other EL7
  packages which provide the required libzmq.so.5

Listing created by Repoview-0.6.6-9.fc26